Bug 119533 - [patch] devel/py-lxml: update to version 1.3.6
Summary: [patch] devel/py-lxml: update to version 1.3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-10 18:10 UTC by Boris Samorodov
Modified: 2008-01-12 13:00 UTC (History)
0 users

See Also:


Attachments
py-lxml.diff (15.37 KB, patch)
2008-01-11 15:10 UTC, Boris B.Samorodov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2008-01-10 18:10:02 UTC
	The new version 1.3.6 is available.

Fix: 

WBR
-- 
bsam--KyAhzadbFNo7QsTcI2B1TTdMgvImAYCaOaz0A6C8PMwFxvDF
Content-Type: text/plain; name="py-lxml.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="py-lxml.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/py-lxml/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- Makefile	10 Jan 2008 17:59:03 -0000	1.8
+++ Makefile	10 Jan 2008 18:03:32 -0000
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	lxml
-PORTVERSION=	1.2.1
-PORTREVISION=	1
+PORTVERSION=	1.3.6
 CATEGORIES=	devel python
 MASTER_SITES=	http://codespeak.net/lxml/ \
 		http://cheeseshop.python.org/packages/source/l/lxml/
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/devel/py-lxml/distinfo,v
retrieving revision 1.3
diff -u -r1.3 distinfo
--- distinfo	13 Mar 2007 02:39:58 -0000	1.3
+++ distinfo	10 Jan 2008 18:03:32 -0000
@@ -1,3 +1,3 @@
-MD5 (lxml-1.2.1.tgz) = fcf68c4fe91953960c2a547effd5e1f5
-SHA256 (lxml-1.2.1.tgz) = 6ef9688ea5e3e5ff4bdc933cae5e7d44ebdd143ac1f72b0aa72eb24b692b4eca
-SIZE (lxml-1.2.1.tgz) = 678340 
+MD5 (lxml-1.3.6.tgz) = a66f3b9669ee4fd2f98b6be920ac583c
+SHA256 (lxml-1.3.6.tgz) = 91258c3ba06dd07036533af2377b6adcc12b043d0f4bb98be8daebe4f4befea4
+SIZE (lxml-1.3.6.tgz) = 1253422
Comment 1 Edwin Groothuis freebsd_committer 2008-01-10 18:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-01-10 18:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Boris Samorodov freebsd_committer 2008-01-10 18:12:20 UTC
Responsible Changed
From-To: freebsd-python->bsam

/me submitted, /me responsible.
Comment 4 Robert Gogolok 2008-01-10 22:19:38 UTC
Do you want to take over this port?
I maintained it because py-bcfg2 needs py-lxml, but I feel more comfortable 
with rubygems :-)
Comment 5 Robert Gogolok 2008-01-10 23:01:54 UTC
My tinderbox complains. The file pkg-plist is not correct.

http://rinderbox-demo.robert-gogolok.de/tb/errors/6.2-desktop-12-07/py25-lxml-1.3.6.log
Comment 6 Boris B.Samorodov 2008-01-11 15:10:23 UTC
WBR
-- 
bsam
Comment 7 Robert Gogolok 2008-01-11 22:17:22 UTC
> Here is the right one.
I approve the patch.
Comment 8 dfilter service freebsd_committer 2008-01-12 12:52:27 UTC
bsam        2008-01-12 12:52:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-plist 
  Log:
  Update to the new version 1.3.6.
  
  PR:             119533
  Submitted by:   bsam (me)
  Approved by:    Robert Gogolok <gogo at cs.uni-sb.de> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/devel/py-lxml/Makefile
  1.4       +3 -3      ports/devel/py-lxml/distinfo
  1.6       +160 -1    ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Boris Samorodov freebsd_committer 2008-01-12 12:53:26 UTC
State Changed
From-To: feedback->closed

Committed, thanks!